/*Solutions table css*/

/*Turns off the sticky menu on the solutions page*/

 .page-id-576 .x-navbar-fixed-top, .page-id-2798 .x-navbar-fixed-top, .page-id-3250 .x-navbar-fixed-top, .page-id-3252 .x-navbar-fixed-top
{
    position: static!important;
}

/*dark green rows*/

.sticky-wrap tr.dgreen, .sticky-wrap tbody tr.dgreen th{
	background-color: #7AC143!important;

}

/*lighter green*/
.sticky-wrap tr.lgreen,  .sticky-wrap tbody tr.lgreen th
{
	background-color: #CFEAB6!important;

}
/*darker blue*/

.sticky-wrap tr.dblue, .sticky-wrap tbody tr.dblue th
{
	background-color: #26B0E2!important;
}

/*lighter blue*/
.sticky-wrap tr.lblue, .sticky-wrap tbody tr.lblue th
{
	background-color: #A4D7F2!important;
}

/*darker red*/
.sticky-wrap tr.dred, .sticky-wrap tbody tr.dred th
{
	background-color: #E21737!important;
}

/*lighter red*/
.sticky-wrap tr.lred, .sticky-wrap tbody tr.lred th
{
	background-color: #EF9284!important;
}

/*darker orange*/
.sticky-wrap tr.dorange, .sticky-wrap tbody tr.dorange th
{
	background-color: #EF944F!important;
}
/*lighter orange*/
.sticky-wrap tr.lorange, .sticky-wrap tbody tr.lorange th
{
	background-color: #FCCAA4!important;
}

/*darker purple*/
.sticky-wrap tr.dpurp, .sticky-wrap tbody tr.dpurp th
{
	background-color: #9358c4 !important
}
/*lighter purple*/
.sticky-wrap tr.lpurp, .sticky-wrap tbody tr.lpurp th
{
	background-color: #e5cff7 !important
}

/*Overlay on the Solutions Cell*/
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			color: #eee;
			font-weight: bold;
	font-size: 16px;
	
		}
/*Default Solutions Cell*/
.sticky-wrap tr.row-1 th:first-child
{
	/*background-color: #F5F5F5!important;*/
	font-weight: bold;
	font-size: 16px;
	background-color: #666;
			color: #eee;
	
}
.Train tr, .sticky-wrap.Train tbody tr th
{
	border-top: 1px solid black
}
.Train td, .Train th
{
	border-right: 1px solid black
}

.Train tbody
{
	border-bottom: 1px solid black
}

/*Service Trips Matrix*/
/*darker purple*/
.sticky-wrap tr.SDpurp, .sticky-wrap tbody tr.SDpurp th
{
	background-color: #BA8BE0!important;
}
/*lighter purple*/
.sticky-wrap tr.SLpurp, .sticky-wrap tbody tr.SLpurp th
{
	background-color: #E5CFF7!important;
}
/*grey*/
.sticky-wrap tr.SDates, .sticky-wrap tbody tr.SDates th
{
	background-color: #F4F4F4!important;
}

/*Training Course Matrix - uses unique colour coding*/
.sticky-wrap tbody tr.Tred th
{
	background-color: #f81c1c!important;
}

.sticky-wrap tbody tr.Tyellow th
{
	background-color: #fefc3f!important;
}

.sticky-wrap tbody tr.Tgreen th
{
	background-color: #95cc5a!important;
}

 .sticky-wrap tbody tr.Tpurp th
{
	background-color: #0068A6!important;
}
span.Tred
{
color: #f81c1c!important;
font-size: 20px
}
span.Tyellow
{
color: #fefc3f!important;
font-size: 20px	
}
span.Tgreen
{
	color: #95cc5a!important;
	font-size: 20px
}
span.Tpurp
{
	color: #0068A6!important;
	font-size: 20px
}
span.Tpurp, span.Tgreen, span.Tyellow
{
	margin-left: 20px
}
